Subject: Re: [6.6.x REGRESSION][BISECTED] dev_snmp6: broken Ip6OutOctets accounting for forwarded IPv6 packets

From: Jakub Kicinski <[email-masked]>
Date: Wed, 24 Jan 2024 17:46:52 -0800

On Thu, 25 Jan 2024 08:37:11 +0800 heng guo wrote:
> >> Heng Guo, David, any thoughts on this? Revert?  
> > Revert is best; Heng Guo can revisit the math and try again.
> >
> > The patch in question basically negated IPSTATS_MIB_OUTOCTETS; I see it
> > shown in proc but never bumped in the datapath.  
> [HG]: Yes please revert it. I verified the patch on ipv4, seems I should 
> not touch the codes to ipv6. Sorry for it.

Would you mind sending a patch with a revert, explaining the situation,
the right Fixes tag and a link to Vitezslav's report?